Bug 1486268 - [RHEL7] Rebase gluster-swift to Ocata or Pike release of Openstack swift
Summary: [RHEL7] Rebase gluster-swift to Ocata or Pike release of Openstack swift
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: gluster-swift
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Sahina Bose
QA Contact: Vivek Das
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-29 10:19 UTC by Venkata R Edara
Modified: 2019-11-21 07:35 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1450988
Environment:
Last Closed: 2019-11-21 07:35:07 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Venkata R Edara 2017-08-29 10:19:17 UTC
Rebase gluster-swift to stable version of openstack-swift latest release Ocata or Pike.

Comment 2 Venkata R Edara 2017-10-18 10:26:45 UTC
https://review.gluster.org/#/c/18412/

Comment 4 Sahina Bose 2018-10-26 09:57:09 UTC
Venkat, is there anything further to be done here? If so, could you detail the steps on the bz?

Comment 5 Venkata R Edara 2018-10-26 10:50:05 UTC
(In reply to Sahina Bose from comment #4)
> Venkat, is there anything further to be done here? If so, could you detail
> the steps on the bz?

we already rebased the gluster-swift to pike version in upstream. in downstream we have to create tarball and ship it.

Comment 7 Sahina Bose 2019-11-21 07:35:07 UTC
Closing as gluster-swift is deprecated in RHGS 3.5 and there are no plans to rebase it.


Note You need to log in before you can comment on or make changes to this bug.